More package upgrades for Puppy2

Compiled in the order shown:

libart_lgpl 2.3.20
# ./configure --prefix=/usr --sysconfdir=/etc --localstatedir=/var --build=i486-pc-linux-gnu

libgnomecanvas 2.20.1.1
# ./configure --prefix=/usr --sysconfdir=/etc --localstatedir=/var --build=i486-pc-linux-gnu

libgnomecups 0.2.3
# ./configure --prefix=/usr --sysconfdir=/etc --localstatedir=/var --build=i486-pc-linux-gnu

intltool 0.40.5
libgnomeprint needs this >= 0.35.0.
# ./configure --prefix=/usr

libgnomeprint 2.18.5
# ./configure --prefix=/usr --sysconfdir=/etc --localstatedir=/var --build=i486-pc-linux-gnu

XML::Simple 2.18
This Perl module is required to install icon-naming-utils
I have this as a Perl 5.8.8 PET package, from pet_packages-4 on ibiblio.org.

icon-naming-utils 0.8.7
gnome-icon-theme needs this. can probably take it out later. Umm, no, I'll put it into the 'devx' file.
# ./configure --prefix=/usr --sysconfdir=/etc --localstatedir=/var

gnome-icon-theme 2.24.0
libgnomeprintui needs this. can probably take it out later.
# ./configure --prefix=/usr --sysconfdir=/etc --localstatedir=/var

libgnomeprintui 2.18.3
# ./configure --prefix=/usr --sysconfdir=/etc --localstatedir=/var --build=i486-pc-linux-gnu


Posted on 5 Jun 2009, 10:47


No comments posted yet.